@media all {
	.certificates-item {
		background-color: #fff;
		border: 1px solid #cdcdcd;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		padding: 18px;
		display: block;
		text-decoration: none;
		color: #000000;
	}

	.certificates-item__images {
		display: block;
		padding-bottom: 140%;
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain;
		position: relative;
	}

	.certificates-item__images:after {
		content: '';
		background-color: rgba(0, 0, 0, 0.6);
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		opacity: 0;
		transition: .3s ease;
	}

	a.certificates-item:hover .certificates-item__images:after {
		opacity: 1;
	}

	.certificates-item__name {
		text-align: center;
		display: block;
		margin-top: 10px;
		margin-bottom: 6px;
		font-weight: 600;
		line-height: 1.4;
	}

	.certificates-item__image-hover-btn {
		opacity: 0;
		transition: .3s ease;
		position: absolute;
		z-index: 1;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		width: 160px;
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: #fff;
		text-transform: uppercase;
		font-weight: 700;
		border: 1px solid;
	}

	a.certificates-item:hover .certificates-item__image-hover-btn {
		opacity: 1;
	}

	.slider-sertificats .icon-arrow-left:before,
	.slider-sertificats .icon-arrow-right:before {
		font-size: 36px;
		font-weight: 700;
		color: #999999;
	}

	.row.row-grid.slider-sertificats {
		position: relative;
		padding-left: 30px;
		padding-right: 30px;
		margin: 0 20px 0 0;
	}

	.slider-sertificats .swiper-button-prev {
		left: 4px;
	}

	.slider-sertificats .swiper-button-prev,
	.slider-sertificats .swiper-button-next {
		background-image: none;
		z-index: 1;
	}

	.slider-sertificats .swiper-pagination {
		display: none;
		left: 50%;
		bottom: -20px;
	}

	.slider-sertificats .swiper-pagination-bullet {
		background: #999999;
	}

	.slider-sertificats .swiper-pagination-bullet:not(:last-child) {
		margin-right: 5px;
	}

	.slider-sertificats .swiper-pagination-bullet-active {
		background: #999999;
	}

}

@media (max-width: 1200px) {
	.certificates-item {
		padding: 10px;
	}
}

@media (max-width: 479px) {
	.certificates-item {
		padding: 4px;
	}

	.certificates-item__name {
		margin-top: 5px;
		line-height: 1.3;
	}
}

@media (max-width: 360px) {
	.row.row-grid.slider-sertificats {
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 0 0 0;
	}

	.slider-sertificats .swiper-button-prev {
		left: -6px;
	}

	.slider-sertificats .swiper-button-next {
		right: -6px;
	}

	.slider-sertificats .icon-arrow-left:before,
	.slider-sertificats .icon-arrow-right:before {
		font-size: 25px;
	}
}


@media all {
	.slider-sertificats-container {
		margin-top: 50px;
	}

	.slider-sertificats {}

	.slider-sertificats .swiper-slide {
		width: 290px;
	}

	.slider-sertificats__item {
		height: 206px;
		background-position: center;
		background-size: cover;
		position: relative;
		display: block;
		text-decoration: none;
		color: #fff;
	}

	.slider-sertificats__content {
		transform: translate(0, calc(100% - 74px));
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		padding: 14px 24px;
		background-color: rgba(0, 0, 0, .5);
		display: flex;
		flex-direction: column;
		transition: .3s ease;
	}

	.slider-sertificats__item:hover .slider-sertificats__content {
		transform: translate(0, 0);
		background-color: rgba(0, 0, 0, .7);
	}

	.slider-sertificats__name {
		font-size: 18px;
		line-height: 1.3;
		font-weight: 600;
		margin-bottom: 6px;
		display: block;
		overflow: hidden;
		height: 46px;
		flex-shrink: 0;
	}

	.slider-sertificats__description {
		font-size: 13px;
		opacity: 0;
		overflow: hidden;
		transition: .3s ease;
	}

	.slider-sertificats__item:hover .slider-sertificats__description {
		opacity: 1;
	}

	.slider-sertificats__footer {
		display: flex;
		justify-content: space-between;
		border-top: 1px solid #cdcdcd;
		padding-top: 6px;
		margin-top: auto;
		font-weight: 600;
		text-transform: uppercase;
		height: 28px;
		flex-shrink: 0;
	}

	.slider-sertificats__footer i {
		font-size: 20px;
	}

	.slider-sertificats-container_footer {
		margin-top: 45px;
		text-align: center;
	}
}

@media (max-width: 1024px) {
	.slider-sertificats-container_footer {
		margin-top: 30px;
	}
}

@media (max-width: 479px) {
	.slider-sertificats__name {
		font-size: 16px;
	}

	.slider-sertificats__content,
	.slider-sertificats__item:hover .slider-sertificats__content {
		transform: translate(0, calc(100% - 68px));
		background-color: rgba(0, 0, 0, .5);
	}
}